top
logo


Debian 6 Squeeze объявлен LTS-выпуском и будет поддерживаться до февраля 2016 года PDF Печать E-mail
Автор: adm   
17.04.14 06:56

Разработчики проекта Debian объявили о введении практики расширенной поддержки (LTS) для прошлых стабильных веток (oldstable), подразумевающей продолжение выпуска обновлений после завершения штатного срока поддержки, который составляет год после выхода нового релиза. Время прекращения выпуска связанных с безопасностью обновлений Debian 6 Squeeze было запланировано на 31 мая 2014 года, теперь этот срок сдвинут на февраль 2016 года.

В рамках LTS-цикла обновления будут выпускаться только для архитектур i386 и amd64. Кроме того, длительный срок поддержки не будет распространяться на некоторые пакеты, например, на web-приложения для которых невозможно и нет смысла осуществлять поддержку в течение 5 лет. Для выявления использования в системе неподдерживемых пакетов будет предоставлена специальная утилита.

Отмечается, что, вероятно, длительная поддержка будет применена и для следующих веток Debian 7 (wheezy) и Debian 8 (jessie), но конечное решение будет зависеть от успешности поддержания LTS-ветки Squeeze. Выпуском обновлений для LTS-веток будет заниматься не штатная команда (Debian security team), а специально созданная отдельная группа разработчиков, состоящая из энтузиастов и представителей компаний, заинтересованных в длительной поддержке Debian.

Незначительный и непредсказуемый срок поддержки, который в среднем составлял три года и зависел от активности разработки нового выпуска, до сих пор был одним из главных препятствий, мешающих внедрению Debian на предприятиях. Отныне данное препятствие устранено и Debian 6 Squeeze будет поддерживаться пять лет со дня релиза, что идентично LTS-выпускам Ubuntu, но в два раза меньше, чем Red Hat Enterprise Linux и SUSE Linux Enterprise, которые поддерживаются 10 лет.

  1. Главная ссылка к новости (https://lists.debian.org/debian-security...)
  2. OpenNews: Первый альфа-выпуск инсталлятора Debian 8 "Jessie"
  3. OpenNews: Рассматривается возможность обеспечения длительной LTS-поддержки Debian Squeeze
  4. OpenNews: Завершилось голосование по вопросу поддержки в Debian нескольких систем инициализации
  5. OpenNews: Увидел свет Debian 7.0 "Wheezy". Обзор новшеств
  6. OpenNews: Релиз Debian 6.0 (Squeeze)
Тип: Интересно / К сведению
Ключевые слова: debian, (найти похожие документы)
При перепечатке указание ссылки на opennet.ru обязательно
Реклама
id=adv>
  1.1, Аноним, 10:36, 17/04/2014 [ответить] [смотреть все] +13 +/
Отличная новость.
 
1.2, _KUL, 10:39, 17/04/2014 [ответить] [смотреть все]
+/
Почему апдейт мешает для предприятий? Видеосервер Debian 6 жил с ZoneMinder'ом, потом апгрейднулся до 7 ветки и дальше продолжает жизнь. Почему нет проблем? Что я сделал не так?
 
  2.3, Шуриг, 10:41, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку] +5 +/
 
2.12, Нанобот, 11:09, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +4 +/ 
  3.68, Аноним, 23:15, 17/04/2014 [^] [ответить] [смотреть все]  +/
Это да Но помни - так будет не всегда С Один старый еврей ... весь текст скрыт [показать]
 
2.25, цирроз, 11:46, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +2 +/
предприятиям нужна стабильность ПО, поэтому просто так, по инициативе админа, пе... весь текст скрыт [показать] [показать ветку]
 
  3.28, _KUL, 11:55, 17/04/2014 [^] [ответить] [смотреть все]  +/
С чего вы взяли, что не было согласования Не только админы хоумверсион читают о... весь текст скрыт [показать]
 
  4.43, цирроз, 12:44, 17/04/2014 [^] [ответить] [смотреть все]  +1 +/
И то хорошо В понятие предприятие могут входить разные вещи На рабочих машин... весь текст скрыт [показать]
 
4.69, Аноним, 23:26, 17/04/2014 [^] [ответить] [смотреть все]  +1 +/
Ну особенно то не зазнавайся Демьяна обновлять - самое простое и безопасное ... весь текст скрыт [показать]
 
  5.81, _KUL, 02:11, 18/04/2014 [^] [ответить] [смотреть все]  –1 +/
Каждый писун считает себя невЪбенным админом, по сравнению с другими писунами. Гордая страна, с админами завышенной самооценкой :).
По теме, в помощь к твоим серверам - https://packages.debian.org/ru/source/wheezy/apt-dater
 
2.30, pavlinux, 11:56, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  –1 +/ 
  3.57, Аноним, 13:52, 17/04/2014 [^] [ответить] [смотреть все]  +/
6ка не уязвима для атаки по ссл... весь текст скрыт [показать]
 
1.4, Аноним, 10:42, 17/04/2014 [ответить] [смотреть все]  –6 +/
на куче десктопов и серверов использую Debian unstable - постоянно обновляюсь - ... весь текст скрыт [показать]
 
  2.6, _KUL, 10:46, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +5 +/
Не делайте так никогда для серверов пожалуйста, максимум только тестинг А для д... весь текст скрыт [показать] [показать ветку]
 
  3.10, Аноним, 10:52, 17/04/2014 [^] [ответить] [смотреть все]  –6 +/
с чего бы это делал и буду делать, Postgres, nginx, redis и другой софт одобряю... весь текст скрыт [показать]
 
  4.17, weqhlrjasdbfnasbdl, 11:19, 17/04/2014 [^] [ответить] [смотреть все]  +1 +/
Пока гром не грянет ... весь текст скрыт [показать]
 
  5.20, Аноним, 11:36, 17/04/2014 [^] [ответить] [смотреть все]  –3 +/
бекапы нужно делать в любом случае, а гром за более чем 10 лет не грянул просто... весь текст скрыт [показать]
 
  6.65, Аноним, 17:42, 17/04/2014 [^] [ответить] [смотреть все]  +/
Это да Стабильнее него - только убунта и арч ... весь текст скрыт [показать]
 
4.34, pavlinux, 11:58, 17/04/2014 [^] [ответить] [смотреть все]  +/
Дай IP серверов, будет настроение, покажу почему old-stable было бы лучше ... весь текст скрыт [показать]
 
  5.50, Аноним, 13:30, 17/04/2014 [^] [ответить] [смотреть все]  +/
Лучше бы показал это мейнтейнеру джинкса ... весь текст скрыт [показать]
 
4.70, Аноним, 23:30, 17/04/2014 [^] [ответить] [смотреть все]  +/
Не верьте ему евреи С Пяяяясдит дяденько А вы решите повторить вот тут вам но... весь текст скрыт [показать]
 3.26, Аноним, 11:53, 17/04/2014 [^] [ответить] [смотреть все]  +/
вообще-то еще есть experimental вот он действительно не стабильный, а unstable п... весь текст скрыт [показать]
 
  4.31, NikolayV81, 11:57, 17/04/2014 [^] [ответить] [смотреть все]  +/
unstable - нестабильный по содержанию набору входящего ПО ... весь текст скрыт [показать]
 
  5.38, Аноним, 12:23, 17/04/2014 [^] [ответить] [смотреть все]  –1 +/
правда вот только ПО ФАКТУ все долгие годы прекрасно работает под хорошей нагру... весь текст скрыт [показать]
 
  6.39, NikolayV81, 12:31, 17/04/2014 [^] [ответить] [смотреть все]  +/
ещё раз - unstable - не стабильный по набору по входящего в комплект Сегодня ес... весь текст скрыт [показать]
 
  7.40, Аноним, 12:38, 17/04/2014 [^] [ответить] [смотреть все]  –2 +/
то что я использую не выпилят, главное стабильность работы которая в наличие... весь текст скрыт [показать]
 
  8.71, Аноним, 23:31, 17/04/2014 [^] [ответить] [смотреть все]  +/
Да мы уже поняли что ты 1 Ыздобол, проходите лесом товариЩЩ ... весь текст скрыт [показать]
 
3.32, Чук, 11:57, 17/04/2014 [^] [ответить] [смотреть все]  +2 +/
Тестинг юзать моветон ... весь текст скрыт [показать]
 2.21, anonymous, 11:38, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +10 +/ Перехожу дорогу в неположенных местах - проблем нет более 10 лет
 
  3.27, Аноним, 11:54, 17/04/2014 [^] [ответить] [смотреть все]  –1 +/
расскажите по пунктам как Вы переходите дорогу... весь текст скрыт [показать]
 
  4.33, NikolayV81, 11:58, 17/04/2014 [^] [ответить] [смотреть все]  +3 +/
перекрестился, закрыл глаза и побежал, если дорога не нагруженная то можно и дол... весь текст скрыт [показать]
 
  5.72, Аноним, 23:31, 17/04/2014 [^] [ответить] [смотреть все]  +/
То есть точно так же как тот ламо с анстейблом на серверах ... весь текст скрыт [показать]
 
1.5, Аноним, 10:43, 17/04/2014 [ответить] [смотреть все]  –3 +/
зачем он нужен, если новый хром уже не поставить, в виду того что устаревшие за... весь текст скрыт [показать]
 
  2.7, ф, 10:50, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  –2 +/
Поддерживаю Лучше бы КДЕ допилили бы Да кстати, как пропатчить последний КДЕ д... весь текст скрыт [показать] [показать ветку]
 
  3.84, Аскар, 09:00, 18/04/2014 [^] [ответить] [смотреть все]    [к модератору]  +/
Ааааааа! Спасибо огромное! Благодаря тебе я наконец понял, что значит фраза "Как пропатчить KDE 2 под FreeBSD?" Это значит "Как пропатчить KDE 2 под FreeBSD, чтобы он встал, а то из коробки не встаёт, возможно, в связи с тем, что KDE 2 старый, а FreeBSD новый?" Ыыы, я понял ответ на главный вопрос жизни, вселенной и всего такого. 42. Цитата 42. http://bash.im/quote/42
 
2.8, vlarovich, 10:51, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +1 +/ 2.13, Нанобот, 11:11, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +/ 2.35, pavlinux, 12:03, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +4 +/
Заголовок новости читал Там есть слово Debian Боюсь не поймёшь, но это значит... весь текст скрыт [показать] [показать ветку]
 
  3.73, Аноним, 23:33, 17/04/2014 [^] [ответить] [смотреть все]  +/
Тут я согласен с pavlinux-ом Неужто - всё, пропал аноним ... весь текст скрыт [показать]
 
1.9, Эстонец, 10:51, 17/04/2014 [ответить] [смотреть все]  –4 +/
Пришла весна, и некрофилы достали заступы и вилы Разве у Ubuntu LTS-релизы не 7... весь текст скрыт [показать]
 
  2.15, botman, 11:14, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +/
Все эти LTS сами по себе не встанут на железе новее трёх лет, они только дракони... весь текст скрыт [показать] [показать ветку]
 
2.16, Нанобот, 11:16, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +1 +/
на новое не станут предприятия ж обычно просто работают на том, что было постав... весь текст скрыт [показать] [показать ветку]
 
  3.24, Эстонец, 11:45, 17/04/2014 [^] [ответить] [смотреть все]  –1 +/
Таки я в курсе, зачем нужны LTS релизы Wheezy прекрасно работает на старом желе... весь текст скрыт [показать]
 
  4.29, NikolayV81, 11:55, 17/04/2014 [^] [ответить] [смотреть все]  +/
так они в том числе и будут поддерживать, и оплачивать Как можно дать гарантию н... весь текст скрыт [показать]
 
4.36, pavlinux, 12:07, 17/04/2014 [^] [ответить] [смотреть все]  +2 +/
Нытьё чайника Давай любой сервак, 1500 , завтра будет стоять Debian 6 Это не... весь текст скрыт [показать]
 
  5.41, Эстонец, 12:38, 17/04/2014 [^] [ответить] [смотреть все]  –3 +/
Я и не отрицаю, что Debian 6 можно запустить хоть на тостере, речь идёт про запу... весь текст скрыт [показать]
 
5.47, Эстонец, 13:08, 17/04/2014 [^] [ответить] [смотреть все]  –2 +/ > Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6  

И, да, тра*ся с серваком - дело святое, а Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям, почему у них такой древний софт на новых машинах.

 
  6.67, serg1224, 21:49, 17/04/2014 [^] [ответить] [смотреть все]  +2 +/
> Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям, почему у них такой древний софт на новых машинах.

Откуда пользователям знать, что у них софт старый!?!? Вы рассказали?! Ну вот теперь и разгребайте.

Для пользователя ПРЕДОСТАВЛЕННЫЙ АДМИНОМ софт должен делать то, что ТРЕБУЕТ ПРОИЗВОДСТВЕННАЯ ТЕХНОЛОГИЯ и не более того. У Вас на предприятии часто технология меняется?! А электрические выключатели в квартире каждые полгода апгрейдите?

 
6.80, pavlinux, 00:14, 18/04/2014 [^] [ответить] [смотреть все]  +/ >> Нытьё чайника. Давай любой сервак, 1500$, завтра будет стоять Debian 6
> а Вы попробуйте разгрести весь зоопарк рабочих станций и объяснить пользователям,
> почему у них такой древний софт на новых машинах.

Всем ставили по-дефолту, если у кого есть пожелания (обычно сапёр), то устанавливаем.  
Юзерам ваще глубоко насрать - солдат спит служба идёт. Из-за поломки/тормозов/глюков
софта  у них зп не уменьшается. Никто не будет писать заявку на установку флеша или
последнего хрома, потому что ютуб и вимео не работают.

 2.53, Аноним, 13:34, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +/ 2.74, Аноним, 23:36, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +1 +/ 
1.11, Аноним, 11:07, 17/04/2014 [ответить] [смотреть все]  –1 +/
А почему просто срок поддержки не увеличить, привлекая тех же самых разработчико... весь текст скрыт [показать]
 
  2.22, NikolayV81, 11:41, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  –1 +/
 
2.23, aim, 11:43, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +/image  
  3.46, Аноним, 13:00, 17/04/2014 [^] [ответить] [смотреть все]  –3 +/
 
  4.51, Аноним, 13:32, 17/04/2014 [^] [ответить] [смотреть все]  +/
Уже лет 20 натягивают, видимо ... весь текст скрыт [показать]
 
2.82, Аноним, 02:42, 18/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +/
Потому что в дебиане, в отличие от шапки, более чем в 10 раз больше пакетов в ба... весь текст скрыт [показать] [показать ветку]
 
1.14, ua9oas, 11:14, 17/04/2014 [ответить] [смотреть все]  +/ У меня дома есть вещь сия. Многое современное ПО на эту ОС поставить и не возможно, и это там не возможно уже давно (например "Хром", VLC, и многое другое). И интересно, а дальнейшие апдейты вещи сей проблемы эти устранят?

А как много таких ОС в эксплуатации еще осталось (и где стоят?), и по каким причинам там их не меняют на другие? (а сколько стоит продление сроков поддержки вещи сей?)

 
  2.18, Аноним, 11:26, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  –2 +/
Есть, есть Стоит по причине того, что работает И будет стоять на этих машинах,... весь текст скрыт [показать] [показать ветку]
 
  3.54, Аноним, 13:36, 17/04/2014 [^] [ответить] [смотреть все]  +/
Несерьезно В убунте переход на юнити пипл схавал без проблем, а с гномом даже м... весь текст скрыт [показать]
 
  4.62, Аноним, 15:54, 17/04/2014 [^] [ответить] [смотреть все]  +/
 
4.63, Аноним, 15:56, 17/04/2014 [^] [ответить] [смотреть все]  +/
Вот когда вы скажете я лично восемьдесят рабочих мест перевёл со второго гнома ... весь текст скрыт [показать]
 
  5.64, Аноним, 17:40, 17/04/2014 [^] [ответить] [смотреть все]  +/
Марк учит нас, что проблемы пользователя не должны интересовать шерифа ... весь текст скрыт [показать]
 
  6.75, Аноним, 23:41, 17/04/2014 [^] [ответить] [смотреть все]  +/
Поэтому марк давно уже никого не интересует ... весь текст скрыт [показать]
 
1.19, Аноним, 11:34, 17/04/2014 [ответить] [смотреть все]  +/
А кто будет контролировать их работу и качество поддержки Ну хоть что-то, пять ... весь текст скрыт [показать]
 
  2.49, tr, 13:27, 17/04/2014 [^] [ответить] [смотреть все] [показать ветку]  +1 +/
А кто сейчас контролирует мэнтейнеров Debian?
И кто будет контролировать контролеров?
 
  3.60, Аноним, 14:44, 17/04/2014 [^] [ответить] [смотреть все]  +/
а кто сейчас те-же и будут корпорасты и стоящие за ними с марком и ко в фрон... весь текст скрыт [показать]
 
  4.76, Аноним, 23:42, 17/04/2014 [^] [ответить] [смотреть все]  +/
С Демьяном дружил HP Но они сдулись ... весь текст скрыт [показать]
 
3.61, Аноним, 15:29, 17/04/2014 [^] [ответить] [смотреть все]  +/
У мэнтейнерам есть доверие, они этот дистрибутив и делают Как только доверие пр... весь текст скрыт [показать]
 
1.48, Аноним, 13:15, 17/04/2014 [ответить] [смотреть все]  –2 +/
Вот жеж радость для некрофилов ... весь текст скрыт [показать]
  1.56, Аноним, 13:48, 17/04/2014 [ответить] [смотреть все]  +/
это хорошо но непросто т к основано на усилия стремительно-сьеживающейся инст... весь текст скрыт [показать]
  1.66, бедный буратино, 19:35, 17/04/2014 [ответить] [смотреть все]  –1 +/ по хорошему, о таких вещах надо сообщать заранее... :(
 
Ваш комментарий  

Read more http://www.opennet.ru/opennews/art.shtml?num=39588

 
Интересная статья? Поделись ей с другими:

bottom

 

Unreal Commander PfSense по русски Яндекс.Метрика